<?
include 'inclydings/gzips.php';
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

$self = $_SERVER['SCRIPT_NAME'];
$ref=rand(100,100000);


$startan = $_GET['startan'];

if(empty($startan)) $startan = 0;
$startan=intval($startan);
if($startan<0) $startan=0; $num_msgs_an=5;
$arr = mysql_query("SELECT * from `table_zametki`");
$qi = mysql_query("SELECT * from `table_zametki` WHERE `zam3`='$log' ORDER by `id` DESC LIMIT $startan,$num_msgs_an;;;");
if (mysql_affected_rows()==0)
{
echo "Заметок ещё нет!";
include_once"inclydings/down.php";
exit();
}
else
{
while($row=mysql_fetch_array($qi))

{
echo ''.$row['zam1'].'  -  '.$row['zam0'].'  ('.$row['zam2'].')<br/>'; if($udata49==7){echo"<a href=\"chat.php?&amp;go=del&amp;dbid=".$row['dbid']."\">[х]</a><br/>";};
}


$i = mysql_num_rows($arr);
if($startan!=0)
echo '<a href="?'.$sd.'&startan='.($startan-$num_msgs_an).'">&laquo;</a> | ';
if($i>$startan+$num_msgs_an)
echo '<a href="?'.$sd.'&startan='.($startan+$num_msgs_an).'">&raquo;</a>';
}
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>